<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="AEBPlus" group="Apps" checked="True">
    <Tip>Button manager with all 37 Command Line Links</Tip>
    <OEMAuthor>rstoyguy</OEMAuthor>
    <OEMDate>7/19/2008</OEMDate>
    <OEMVersion>1.0</OEMVersion>
    <AppVersion>2.6.3</AppVersion>
    <AppAuthorURL>http://ae.inc.ru/aebpluscline.php</AppAuthorURL>
    <Guid type="p">8d4b94ea-d58f-49ef-beb5-a2c625da7b13</Guid>
  </Item>
</Items>
